# Gimp.Path.get_by_id

    function get_by_id(path_id: Number(gint32)): Gimp.Path {
        // Gjs wrapper for gimp_path_get_by_id()
    }

Returns a Gimp.Path representing path_id. This function calls Gimp.Item.get_by_id and returns the item if it is a path or null otherwise.

Since 3.0

path_id

  The path id.

Returns

  a Gimp.Path for path_id or null if path_id does not represent a valid path. The object belongs to libgimp and you must not modify or unref it.